html {
    -webkit-text-size-adjust: 100%;
}

body:not(.jwtpl-sysDraft-tplHp) .jwdrf-header-banner {
	object-position: top;
}

.jwdrf-footer-inner {border-top: 2px solid #444;}

.jwtpl-fite-itemLinkMore,
.jwtpl-hili-itemFav,
.jwtpl-jobad-optionTabItem.jwtpl-gc-active1::after {
    color: #444 !important;
    font-size: 14px;
}

.jwtpl-jobad-optionTabItem.jwtpl-gc-active1 {
    border-bottom: 2px solid #444 !important;    
}

.jwtpl-jobad-optionTabItem.jwtpl-gc-active1::after {
    border-top: 10px solid #444 !important;
}

.jwtpl-onhi-item,
.jwtpl-hili-item.jwtpl-hili-itemActive {
	border-right: 3px solid #73b72b !important;
}

.owl-prev, .owl-next {
    background-color: #444 !important;
}

.jwtpl-jobad-sysLiquidTitleBorder, 
.jwtpl-jobad-sysLiquidValueBorder1,
.jwtpl-adli-itemLetterActive1,
.jwtpl-jmpt-btCookieNoticeAgreeAll {
    border: 1px solid #73b72b !important;
}

.jwtpl-hili-jumpToSearch a,
.jwtpl-adli-loadMoreText::before,
.jwtpl-adli-itemLetterActive1,  
.jwtpl-jobad-navApplyWrapper > a, 
.jwtpl-obo-itemJobMailIcon,
.jwtpl-obo-itemJobMailBt,
.jwtpl-joma-bt,
.jwtpl-sebo-btSubmit input, .jwtpl-sebo-btSubmit button,
.jwtpl-jobad-hili-toggle,
.jwtpl-hililomo-btnLoadmore,
.jwtpl-hilipage-backBt.jwtpl-hilipage-backBtActive1,
.jwtpl-hilipage-nextBt.jwtpl-hilipage-nextBtActive1,
.jwtpl-jmpt-btCookieNoticeAgree,
.jwtpl-jmpt-btCookieNoticeAgreeAll,
.jwtpl-hilipage-pageView, 
.jwtpl-jmpt-toggleBoxOneLink::after,
.jwtpl-jobad-apply,
.jwtpl-sysNoli-itemList::-webkit-scrollbar-thumb,
.jwtpl-jobad-apply,
.jwtpl-sysModal-inner,
.jwtpl-jobaded-dataJobAdApply > a,
.jwtpl-nejo-loadMoreText,
.jwtpl-jobadedj-loadMoreText {
    background-color: #73b72b !important;
}

.jwtpl-hili-jumpToSearch a,
.jwtpl-adli-loadMoreText::before, 
.jwtpl-jobad-navApplyWrapper a, 
.jwtpl-obo-itemJobMailBt,
.jwtpl-joma-bt,
.jwtpl-sebo-btSubmit input,
 .jwtpl-sebo-btSubmit button,
.jwtpl-hililomo-btnLoadmore,
.jwtpl-jmpt-btCookieNoticeAgree,
.jwtpl-jmpt-btCookieNoticeAgreeAll {
    border-radius: 3px;
}

.jwtpl-jobad-apply {
	border: 0;
}

.jwtpl-jobad-apply a,
.jwtpl-jobad-apply::before {
	color: #fff !important;
}

.jwdrf-footer-owner::before {
    content: "Heise Medien GmbH & Co. KG";
}

.jwtpl-melili-itemImportant1 {    background-color: #e30d13; color: #fff; padding: 4px 20px;}

/*************************** tacl **************************
.jwtpl-sys-taclPreBlockT2 [class*="-item0"][class*="jwtpl-tacl"] {
    background: url('../img/Systemadministration.png');
}
.jwtpl-sys-taclPreBlockT2 [class*="-item1"][class*="jwtpl-tacl"]{
    background: url('../img/Softwareentwicklung.png');
}
.jwtpl-sys-taclPreBlockT2 [class*="-item2"][class*="jwtpl-tacl"] {
    background: url('../img/Qualitaetssicherung.png');
}
.jwtpl-sys-taclPreBlockT2 [class*="-item3"][class*="jwtpl-tacl"] {
    background: url('../img/Datawarehouse.png');
}
.jwtpl-sys-taclPreBlockT2 [class*="-item4"][class*="jwtpl-tacl"]{
    background: url('../img/ITArchitektur.png');
}
.jwtpl-sys-taclPreBlockT2 [class*="-item5"][class*="jwtpl-tacl"] {
    background: url('../img/Projektmanagement.png');
}
*/

.jwtpl-gc-nolimarked, 
.jwtpl-gc-nolimarked::before, 
.jwtpl-gc-nolimarked::after,
.jwtpl-gc-nolimarked a::before  {
	color: #73b72b !important;
}

.jwtpl-ics-block .owl-prev,
.jwtpl-ics-block .owl-next {
	display: none;
}

.jwtpl-sys-taclPreBlockT3 .jwtpl-tacl-itemList, 
.jwtpl-sys-taclPreBlockT4 .jwtpl-tacl-itemList  {
	display: block !important;
	text-align: center;
}

.jwtpl-sys-taclPreBlockT3 .jwtpl-tacl-item,
.jwtpl-sys-taclPreBlockT4 .jwtpl-tacl-item {
    background-color: transparent;
    color: #73b72b !important;
    font-size: 14px !important;
    padding: 0 !important;
}

.jwtpl-sys-taclPreBlockT3 .jwtpl-tacl-itemList a,
.jwtpl-sys-taclPreBlockT4 .jwtpl-tacl-itemList a{
	display: inline-block;
	margin-bottom: 5px;
}

.jwtpl-sys-taclPreBlockT3 .jwtpl-tacl-itemList .jwtpl-tacl-itemLink::after,
.jwtpl-sys-taclPreBlockT4 .jwtpl-tacl-itemList .jwtpl-tacl-itemLink::after {
	content: ' | ';
	margin: 0 10px;
}

.jwtpl-sys-taclPreBlockT3 .jwtpl-tacl-itemList a:last-of-type .jwtpl-tacl-itemLink::after,
.jwtpl-sys-taclPreBlockT4 .jwtpl-tacl-itemList a:last-of-type .jwtpl-tacl-itemLink::after{
	content: '';
}

.jwtpl-ics-itemLogo img {
	max-height: inherit;
}

.jwtpl-ics-itemName {
	font-size: 1.2em;
}

@media ( max-width :481px) {
    .jwtpl-tacl-itemLink {
       background-color: transparent;
	   color: #444 !important;
	   border: 0 !important;
    }	
}

@media ( max-width :1100px) {
    .jwtpl-melili-itemImportant1 {color: #444;}
}

.jwtpl-esb-block{
    display: none !important;
}

/*** neues Layout ***/

.jwtpl-melili-menuIcon::before {
	color: #73b72b;
	font-size: 25px;
}

.jwtpl-melili-itemImportant1 {        
	background-color: #de7524;
    color: #fff;
    padding: 7px 40px;
    border-radius: 5px;
 }

.jwdrf-header-sticky .jwtpl-gc-itemInFolder0 .jwtpl-melili-text.jwtpl-melili-itemImportant0 {
	padding-bottom: 3px;
    display: inline-block;
    border-bottom: 5px solid #73b72b;
}

.jwtpl-sebo-btSubmit input, 
.jwtpl-sebo-btSubmit button,
.jwtpl-sebo-formInputText {
	border-radius: 7px;
}

.jwtpl-sebo-formInputText {
	border: 2px solid #e5e5e5 !important;
}

.jwtpl-sebo-formJsJrBlock .jwtpl-sebo-formJsJrInput {
	margin: 1px 1px 0 0;
    padding: 10px 10px 8px 10px;
    color: #73b72b;
    border-left: 1px solid #73b72b;
    border-radius: 0 5px 5px 0;
}

.jwtpl-hililc-headline,
.jwtpl-tacl-headline,
.jwtpl-ics-title,
.jwtpl-hili-headline {
	text-align: center;
	font-size: 2em !important;
	margin-top: 30px;
}

.jwtpl-hililc-item .owl-item {
	border-radius: 5px;
	border: 2px solid #e5e5e5;
}

.jwtpl-sys-taclPreBlockImage .jwtpl-tacl-itemList {
	background-color: #f2f3f4;
	padding: 20px 60px;
}

.jwtpl-hililc-container .owl-prev, 
.jwtpl-hililc-container .owl-next{
	background-color: transparent !important;

}

.jwtpl-hililc-container .owl-nav-prev, 
.jwtpl-hililc-container .owl-nav-next {
	color: #73b72b !important;
    font-size: 30px;
}

.jwtpl-sys-taclPreBlockImage [class*="-item0"][class*="jwtpl-tacl"],
.jwtpl-sys-taclPreBlockT2 [class*="-item0"][class*="jwtpl-tacl"] {
    background: url('/api/img/one.gif');
}
.jwtpl-sys-taclPreBlockImage [class*="-item1"][class*="jwtpl-tacl"],
.jwtpl-sys-taclPreBlockT2 [class*="-item1"][class*="jwtpl-tacl"]{
    background: url('/api/img/one.gif');
}
.jwtpl-sys-taclPreBlockImage [class*="-item2"][class*="jwtpl-tacl"], 
.jwtpl-sys-taclPreBlockT2 [class*="-item2"][class*="jwtpl-tacl"] {
    background: url('/api/img/one.gif');
}
.jwtpl-sys-taclPreBlockImage [class*="-item3"][class*="jwtpl-tacl"],
.jwtpl-sys-taclPreBlockT2 [class*="-item3"][class*="jwtpl-tacl"] {
    background: url('/api/img/one.gif');
}
.jwtpl-sys-taclPreBlockImage [class*="-item4"][class*="jwtpl-tacl"],
.jwtpl-sys-taclPreBlockT2 [class*="-item4"][class*="jwtpl-tacl"]{
    background: url('/api/img/one.gif');
}
.jwtpl-sys-taclPreBlockImage [class*="-item5"][class*="jwtpl-tacl"],
.jwtpl-sys-taclPreBlockT2 [class*="-item5"][class*="jwtpl-tacl"] {
    background: url('/api/img/one.gif');
}

.jwtpl-sys-taclPreBlockImage [class*="-itemLink"][class*="jwtpl-tacl"],
.jwtpl-sys-taclPreBlockT2 [class*="-itemLink"][class*="jwtpl-tacl"] {
    background: transparent;
}

.jwtpl-sys-taclPreBlockImage .jwtpl-tacl-itemicon,
.jwtpl-sys-taclPreBlockT2 .jwtpl-tacl-itemicon {
    height: 60px;
    width: 60px;
    display: block;
    margin: 30px auto 0px;
    background-size: contain !important;
    background-repeat: no-repeat !important;
}

.jwtpl-sys-taclPreBlockImage .jwtpl-tacl-item:nth-of-type(1) .jwtpl-tacl-itemicon {
    background: url('../img/icon/systemadministration.svg');
}

.jwtpl-sys-taclPreBlockImage .jwtpl-tacl-item:nth-of-type(2) .jwtpl-tacl-itemicon {
    background: url('../img/icon/qualitaetssicherung.svg');
}

.jwtpl-sys-taclPreBlockImage .jwtpl-tacl-item:nth-of-type(3) .jwtpl-tacl-itemicon {
    background: url('../img/icon/softwareentwicklung.svg');
}

.jwtpl-sys-taclPreBlockImage .jwtpl-tacl-item:nth-of-type(4) .jwtpl-tacl-itemicon {
    background: url('../img/icon/data-warehouse.svg');
}

.jwtpl-sys-taclPreBlockImage .jwtpl-tacl-item:nth-of-type(5) .jwtpl-tacl-itemicon {
    background: url('../img/icon/projektmanagement.svg');
}

.jwtpl-sys-taclPreBlockImage .jwtpl-tacl-item:nth-of-type(6) .jwtpl-tacl-itemicon {
    background: url('../img/icon/consulting.svg');
}

.jwtpl-sys-taclPreBlockImage .jwtpl-tacl-item:nth-of-type(7) .jwtpl-tacl-itemicon {
    background: url('../img/icon/prozessmanagement.svg');
}

.jwtpl-sys-taclPreBlockImage .jwtpl-tacl-item:nth-of-type(8) .jwtpl-tacl-itemicon {
    background: url('../img/icon/it-architektur.svg');
}

.jwtpl-sys-taclPreBlockImage .jwtpl-tacl-itemLink {
    border: 0 !important;
    color: #444 !important;
    text-align: center;
    font-size: 20px;
}

.jwtpl-sys-taclPreBlockImage  .jwtpl-tacl-item {
	outline: 0;
}

.jwtpl-sys-taclPreBlockT2 {
	margin-top: 50px;
}

.jwtpl-sys-taclPreBlockImage .jwtpl-tacl-itemList,
.jwtpl-sys-taclPreBlockT2 .jwtpl-tacl-itemList {
	grid-column-gap: 0;
    grid-row-gap: 0;
    border: 1px solid #e5e5e5;
    border: 0;
}

.jwtpl-sys-taclPreBlockT2 .jwtpl-tacl-item {
	background: transparent;
    border: 1px solid #f2f3f4;
    text-align: left;
    padding: 25px 15px;
}


.jwtpl-sys-taclPreBlockT2 .jwtpl-tacl-itemLink::after {
    font-family: FontAwesome;
    content: "\f054";
    font-size: 1em;
    position: absolute;
    right: 0;
    top: 4px;
    color: #73b72b;
}

.jwtpl-sys-taclPreBlockT2 .jwtpl-tacl-item {
	height: auto !important;
}

.jwtpl-sys-taclPreBlockT2 .jwtpl-tacl-itemicon {
	display: none;
}

.jwtpl-sys-taclPreBlockT2 [class*="-itemLink"][class*="jwtpl-tacl"] {
	font-size: 1.1em;
	position: relative;
    text-align: left !important;
	padding: 0;
    padding: 0 20px 0 0;
}


.jwtpl-sys-taclPreBlockT3 .jwtpl-tacl-itemList::before,
.jwtpl-sys-taclPreBlockT4 .jwtpl-tacl-itemList::before {
    font-size: 1.25em;
    font-weight: normal;
    margin: 0 10px 0 0;
    position: absolute;
}

.jwtpl-sys-taclPreBlockT3 .jwtpl-tacl-itemList::before {
	 content: "Jobs in: ";
}
   
.jwtpl-sys-taclPreBlockT4 .jwtpl-tacl-itemList::before {
     content: "Jobs als: ";
}

.jwtpl-sys-taclPreBlockT3 .jwtpl-tacl-itemLink,
.jwtpl-sys-taclPreBlockT4 .jwtpl-tacl-itemLink {
	text-transform: uppercase;
    font-weight: 600;
    color: #444;
}

.jwtpl-sys-taclPreBlockT3 .jwtpl-tacl-itemList .jwtpl-tacl-itemLink::after, 
.jwtpl-sys-taclPreBlockT4 .jwtpl-tacl-itemList .jwtpl-tacl-itemLink::after {
	content: "";
	margin: 0;
}

.jwtpl-sys-taclPreBlockT3 .jwtpl-tacl-item, 
.jwtpl-sys-taclPreBlockT4 .jwtpl-tacl-item {
    border-bottom: 5px solid #73b72b;
    margin-right: 20px;
    padding-bottom: 3px !important;
}

.jwdrf-content-banner {
	display: none;
}

.jwtpl-sys-taclPreBlockT3 .jwtpl-tacl-item:nth-of-type(1),
.jwtpl-sys-taclPreBlockT4 .jwtpl-tacl-item:nth-of-type(1) {
	margin-left: 85px;
}

.jwtpl-sysDraft-tplHp .jwtpl-sebo-headline {
    padding: 0;
    font-size: 2.6em;
    margin: 0 0 40px 4px;
}

body:not(.jwtpl-sys-bodyPtReLi) #jwtpl-jmpt-areaUnbound .jwtpl-sebo-block {
	 background-color: rgba(103,116,147,0.8);
	 padding: 40px 20px !important;
}

.jwtpl-sys-bodyPtReLi #jwtpl-jmpt-areaUnbound .jwtpl-sebo-block {
	background: transparent;
}

/*
body:not(.jwtpl-sysDraft-tplHp) #jwtpl-jmpt-areaUnbound .jwtpl-sebo-block {
	padding: 20px !important;
}
*/

body:not(.jwtpl-sysDraft-tplHp) .jwtpl-sebo-headline {
	margin-top: 0;
}

.jwtpl-sebo-headline {
    color: #fff;
}

.jwdrf-footer-inner.jwdrf-footer-innerLiin1 {
	background-color: #f2f3f4;
}

a[data-jwtpl-sysdsgvo-dsgvolink] {
	display: none !important;
}

.jwtpl-hili-item.jwtpl-hili-addon0 .jwtpl-hili-itemTitel::before, 
.jwtpl-hili-item.jwtpl-hili-addon1 .jwtpl-hili-itemTitel::before, 
.jwtpl-hili-item.jwtpl-hili-addon2 .jwtpl-hili-itemTitel::before, 
.jwtpl-hili-item.jwtpl-hili-addon3 .jwtpl-hili-itemTitel::before, 
.jwtpl-hili-item.jwtpl-hili-addon4 .jwtpl-hili-itemTitel::before, 
.jwtpl-hili-item.jwtpl-hili-addon5 .jwtpl-hili-itemTitel::before, 
.jwtpl-hili-item.jwtpl-hili-addon6 .jwtpl-hili-itemTitel::before, 
.jwtpl-hili-item.jwtpl-hili-addon7 .jwtpl-hili-itemTitel::before, 
.jwtpl-hili-item.jwtpl-hili-addon8 .jwtpl-hili-itemTitel::before, 
.jwtpl-hili-item.jwtpl-hili-addon9 .jwtpl-hili-itemTitel::before, 
.jwtpl-hili-item.jwtpl-sysHili-addon .jwtpl-hili-itemTitel::before {
	content: '' !important;
	padding: 0 !important;
	margin: 0 !important;
}

/*
.jwtpl-sys-bodyPtReLi .jwtpl-sebo-block, 
.jwtpl-sys-bodyPtReLiNoHits .jwtpl-sebo-block {
	margin-bottom: 20px;
}
*/

[class*="block"][class*="jwtpl-seco"] h2 {
    font-size: 1em;
}

[class*="block"][class*="jwtpl-seco"] h2 > em {
	font-weight: normal;
}

[class*="block"][class*="jwtpl-seco"] h3,
[class*="block"][class*="jwtpl-seco"] h4,
[class*="block"][class*="jwtpl-seco"] h5,
[class*="block"][class*="jwtpl-seco"] h6 {
	font-size: 1em; 
	font-weight: normal;
}


@media (max-width:1200px){
	.jwdrf-header-sticky .jwtpl-gc-itemInFolder0 .jwtpl-melili-text.jwtpl-melili-itemImportant0 {
	   border-bottom: 0;
	}
}


@media (max-width:1100px){
	/*
	.jwtpl-sys-bodyPtReLi .jwtpl-sebo-block, 
	.jwtpl-sys-bodyPtReLiNoHits .jwtpl-sebo-block {
		margin-bottom: 40px;
	}
	*/
}


@media (max-width: 769px){
    img {
        width: auto;
    }
}

@media (max-width:481px){
	.jwtpl-sys-taclPreBlockImage .jwtpl-tacl-headline, 
	.jwtpl-sys-taclPreBlockImage .jwtpl-tacl1-headline{
		padding: 10px;
        box-sizing: border-box;
        font-size: 1.4em !important;
	}
}

.jwtpl-hili-item.jwtpl-sysHili-addon .jwtpl-hili-itemTitel::before {
	content: "";
	padding: 0;
    margin: 0;
}

.jwdrf-header-links .jwtpl-melili-blockInner {
	padding: 10px 0 !important;
}
 
.jwdrf-header-links a {
	margin-right: 0;
}

.jwdrf-header-links a {
	padding-left: 5px;
}